uuid: f4a8bee8-8c77-42d7-9da9-cbda7668de44
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
  module:
    - path
id: node.accommodation.path
field_name: path
entity_type: node
bundle: accommodation
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
